lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2024-02-22 18:00
    datetime_end: 2024-02-22 23:00
    level: 3
    type: 2
    group: 0
    region: 'all'
    description: "DANGER: Avis de vent - Danger. Jeudi (22/02) 18h00 à 23h00, pour tout le pays."
  - datetime_start: 2024-02-22 14:00
    datetime_end: 2024-02-24 00:00
    level: 3
    type: 11
    group: 1
    region: 'south'
    description: "DANGER: Avis de crue*. Jeudi (22/02) 14h00 à samedi (24/02) 00h00, pour le sud du pays."
  - datetime_start: 2024-02-22 07:00
    datetime_end: 2024-02-22 21:00
    level: 2
    type: 3
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de pluie - Danger potentiel. Jeudi (22/02) 07h00 à 21h00, pour tout le pays."
  - datetime_start: 2024-02-22 14:00
    datetime_end: 2024-02-22 18:00
    level: 2
    type: 2
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de vent - Danger potentiel. Jeudi (22/02) 14h00 à 18h00, pour tout le pays."
  - datetime_start: 2024-02-22 14:00
    datetime_end: 2024-02-24 00:00
    level: 2
    type: 11
    group: 1
    region: 'north'
    description: "DANGER POTENTIEL: Avis de crue*. Jeudi (22/02) 14h00 à samedi (24/02) 00h00, pour le nord du pays."

